# Uses of Class
org.globus.rsl.NameValue

Packages that use NameValue
Package
Description
org.globus.rsl
This library provides a convenience API for creating, manipulating, and checking the validity of RSL expressions.

## Uses of NameValue in org.globus.rsl

Subclasses of NameValue in org.globus.rsl
Modifier and Type
Class
Description
`class`
`Bindings`
This class represnts a variable definitions in the RSL string (see rsl_substitution attribute)
`class`
`NameOpValue`
This class represents a single relation in the RSL string.
Methods in org.globus.rsl with parameters of type NameValue
Modifier and Type
Method
Description
`boolean`
NameValue.`merge(NameValue nv)`